package cn.com.poc.human_resources.entity.resume;

import java.util.List;


public class Info {

    private List<String> coreSkills;
    private String educationBackground;
    private List<String> educationExperience;
    private String genderAndAge;
    private List<String> occupationalHistory;
    private List<String> other;
    private String workExperience;
    private String workLocation;

    public List<String> getCoreSkills() {
        return coreSkills;
    }

    public void setCoreSkills(List<String> coreSkills) {
        this.coreSkills = coreSkills;
    }

    public String getEducationBackground() {
        return educationBackground;
    }

    public void setEducationBackground(String educationBackground) {
        this.educationBackground = educationBackground;
    }

    public List<String> getEducationExperience() {
        return educationExperience;
    }

    public void setEducationExperience(List<String> educationExperience) {
        this.educationExperience = educationExperience;
    }

    public String getGenderAndAge() {
        return genderAndAge;
    }

    public void setGenderAndAge(String genderAndAge) {
        this.genderAndAge = genderAndAge;
    }

    public List<String> getOccupationalHistory() {
        return occupationalHistory;
    }

    public void setOccupationalHistory(List<String> occupationalHistory) {
        this.occupationalHistory = occupationalHistory;
    }

    public List<String> getOther() {
        return other;
    }

    public void setOther(List<String> other) {
        this.other = other;
    }

    public String getWorkExperience() {
        return workExperience;
    }

    public void setWorkExperience(String workExperience) {
        this.workExperience = workExperience;
    }

    public String getWorkLocation() {
        return workLocation;
    }

    public void setWorkLocation(String workLocation) {
        this.workLocation = workLocation;
    }

}
